# ews-card



<!-- Auto Generated Below -->


## Properties

| Property      | Attribute      | Description                                         | Type     | Default     |
| ------------- | -------------- | --------------------------------------------------- | -------- | ----------- |
| `color`       | `color`        | Custom color for border and content (red or orange) | `string` | `undefined` |
| `customClass` | `custom-class` | Additional CSS classes to apply to the card wrapper | `string` | `''`        |
| `customStyle` | `custom-style` | Inline style                                        | `string` | `undefined` |


## Events

| Event    | Description                                    | Type                |
| -------- | ---------------------------------------------- | ------------------- |
| `toggle` | Emitted when the card toggles open/close state | `CustomEvent<void>` |


----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
